<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Willject-projectSetting</title>
<!-- UIkit CSS -->
<link rel="stylesheet"
	href="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/css/uikit.min.css" />
<link rel="stylesheet" href="css/projectSetting.css">
<!-- UIkit JS -->
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit.min.js"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit-icons.min.js"></script>
</head>
<body>
	<nav class="uk-navbar-container nav" uk-navbar>

		<div class="uk-navbar-left ">

			<ul class="uk-navbar-nav">
				<li class="uk-active"><a href="dateAxisTaskList.html">Willject</a></li>
			</ul>

		</div>

		<div class="uk-navbar-right">

			<ul class="uk-navbar-nav">
				<li><a href="dateAxisTaskList.html">Today's Task</a></li>
				<li><a href="projectList.html">Project</a></li>
				<li><a href="setting.html">Setting</a></li>
			</ul>

		</div>

	</nav>
	<div class="parent" align="center">
		<form action="projectList.html">
			<h1>プロジェクト情報設定　<a href="userDelete.html" class="uk-icon-link"
					uk-icon="trash"></a></h1>
			<table>
				<tr>
					<td>プロジェクト名</td>
					<td><input class="box" type="text" value="プロジェクトA"></td>
				</tr>
				<tr>
					<td>完了予定日</td>
					<td><input class="box" type="date" value="2035-01-01"></td>
				</tr>
			</table>
			<input class="regi" type="submit" value="更新">
		</form>
	</div>
</body>
</html>